.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.998047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.995605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);}
.m1{transform:matrix(0.401168,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401168,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401168,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.820000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:3.712129px;}
.ls4{letter-spacing:19.564000px;}
.ls3{letter-spacing:19.832000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(54,107,180),0 0.015em rgb(54,107,180),0.015em 0 rgb(54,107,180),0 -0.015em  rgb(54,107,180);}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(54,107,180);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-19.832000px;}
.ws4{word-spacing:-19.564000px;}
.ws2{word-spacing:-3.712129px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.704000px;}
.ws1{word-spacing:0.820000px;}
.ws5{word-spacing:19.832000px;}
._4{margin-left:-4.487200px;}
._1{width:3.743857px;}
._2{width:4.759140px;}
._0{width:15.451341px;}
._3{width:19.564000px;}
.fc3{color:rgb(54,107,180);}
.fc2{color:rgb(205,215,235);}
.fc1{color:rgb(27,24,26);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs2{font-size:31.727600px;}
.fs5{font-size:47.200000px;}
.fs1{font-size:51.200000px;}
.fs6{font-size:63.200000px;}
.fs4{font-size:103.200000px;}
.fs3{font-size:268.000000px;}
.y0{bottom:27.304190px;}
.y2{bottom:44.111204px;}
.y5{bottom:44.323855px;}
.y1{bottom:57.602686px;}
.y4{bottom:99.733694px;}
.y32{bottom:179.006270px;}
.y33{bottom:179.006431px;}
.y31{bottom:201.749054px;}
.y30{bottom:201.749215px;}
.y2f{bottom:224.491838px;}
.y2e{bottom:224.491999px;}
.y2d{bottom:247.234622px;}
.y2c{bottom:292.720191px;}
.y2b{bottom:292.720351px;}
.y29{bottom:315.463136px;}
.y2a{bottom:316.641874px;}
.y28{bottom:338.205920px;}
.y27{bottom:360.948704px;}
.y26{bottom:383.691328px;}
.y25{bottom:383.691488px;}
.y24{bottom:406.434112px;}
.y23{bottom:406.434272px;}
.y22{bottom:429.176896px;}
.y21{bottom:429.177057px;}
.y20{bottom:451.919680px;}
.y1f{bottom:451.919841px;}
.y1e{bottom:474.662464px;}
.y1d{bottom:474.662625px;}
.y1c{bottom:497.405248px;}
.y1b{bottom:497.405409px;}
.y1a{bottom:520.148033px;}
.y19{bottom:565.633601px;}
.y18{bottom:565.633762px;}
.y17{bottom:588.376385px;}
.y16{bottom:588.376546px;}
.y15{bottom:611.119169px;}
.y14{bottom:611.119330px;}
.y13{bottom:633.861954px;}
.y12{bottom:656.604738px;}
.y11{bottom:656.604898px;}
.y10{bottom:679.347522px;}
.yf{bottom:679.347683px;}
.ye{bottom:702.090467px;}
.yd{bottom:770.318659px;}
.yc{bottom:793.061443px;}
.yb{bottom:815.804227px;}
.ya{bottom:838.547011px;}
.y9{bottom:861.289795px;}
.y8{bottom:884.032580px;}
.y7{bottom:929.518148px;}
.y3{bottom:1013.290615px;}
.y34{bottom:1203.836760px;}
.y6{bottom:1323.111420px;}
.h4{height:19.600000px;}
.h2{height:21.451172px;}
.h5{height:22.804213px;}
.ha{height:35.722656px;}
.h9{height:36.160547px;}
.h8{height:36.206641px;}
.h3{height:39.275000px;}
.hb{height:48.418359px;}
.h7{height:80.373047px;}
.h6{height:208.720703px;}
.h1{height:1321.844024px;}
.h0{height:1352.360472px;}
.w1{width:780.578610px;}
.w0{width:956.000000px;}
.x6{left:34.463509px;}
.x2{left:116.167925px;}
.x0{left:175.068042px;}
.x1{left:181.466699px;}
.x7{left:211.660475px;}
.x8{left:228.433278px;}
.x9{left:500.789844px;}
.xa{left:517.562165px;}
.x3{left:566.778771px;}
.xb{left:729.119688px;}
.x5{left:772.645136px;}
.x4{left:780.942558px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.680726pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:3.081637pt;}
.ls4{letter-spacing:16.241121pt;}
.ls3{letter-spacing:16.463603pt;}
.ws3{word-spacing:-16.463603pt;}
.ws4{word-spacing:-16.241121pt;}
.ws2{word-spacing:-3.081637pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.584428pt;}
.ws1{word-spacing:0.680726pt;}
.ws5{word-spacing:16.463603pt;}
._4{margin-left:-3.725064pt;}
._1{width:3.107976pt;}
._2{width:3.950816pt;}
._0{width:12.826984pt;}
._3{width:16.241121pt;}
.fs0{font-size:23.244296pt;}
.fs2{font-size:26.338776pt;}
.fs5{font-size:39.183241pt;}
.fs1{font-size:42.503855pt;}
.fs6{font-size:52.465696pt;}
.fs4{font-size:85.671833pt;}
.fs3{font-size:222.481116pt;}
.y0{bottom:22.666667pt;}
.y2{bottom:36.619067pt;}
.y5{bottom:36.795600pt;}
.y1{bottom:47.819067pt;}
.y4{bottom:82.794267pt;}
.y32{bottom:148.602667pt;}
.y33{bottom:148.602800pt;}
.y31{bottom:167.482667pt;}
.y30{bottom:167.482800pt;}
.y2f{bottom:186.362667pt;}
.y2e{bottom:186.362800pt;}
.y2d{bottom:205.242667pt;}
.y2c{bottom:243.002667pt;}
.y2b{bottom:243.002800pt;}
.y29{bottom:261.882800pt;}
.y2a{bottom:262.861333pt;}
.y28{bottom:280.762800pt;}
.y27{bottom:299.642800pt;}
.y26{bottom:318.522667pt;}
.y25{bottom:318.522800pt;}
.y24{bottom:337.402667pt;}
.y23{bottom:337.402800pt;}
.y22{bottom:356.282667pt;}
.y21{bottom:356.282800pt;}
.y20{bottom:375.162667pt;}
.y1f{bottom:375.162800pt;}
.y1e{bottom:394.042667pt;}
.y1d{bottom:394.042800pt;}
.y1c{bottom:412.922667pt;}
.y1b{bottom:412.922800pt;}
.y1a{bottom:431.802667pt;}
.y19{bottom:469.562667pt;}
.y18{bottom:469.562800pt;}
.y17{bottom:488.442667pt;}
.y16{bottom:488.442800pt;}
.y15{bottom:507.322667pt;}
.y14{bottom:507.322800pt;}
.y13{bottom:526.202667pt;}
.y12{bottom:545.082667pt;}
.y11{bottom:545.082800pt;}
.y10{bottom:563.962667pt;}
.yf{bottom:563.962800pt;}
.ye{bottom:582.842800pt;}
.yd{bottom:639.482667pt;}
.yc{bottom:658.362667pt;}
.yb{bottom:677.242667pt;}
.ya{bottom:696.122667pt;}
.y9{bottom:715.002667pt;}
.y8{bottom:733.882667pt;}
.y7{bottom:771.642667pt;}
.y3{bottom:841.186667pt;}
.y34{bottom:999.369200pt;}
.y6{bottom:1098.385467pt;}
.h4{height:16.271007pt;}
.h2{height:17.807764pt;}
.h5{height:18.930995pt;}
.ha{height:29.655285pt;}
.h9{height:30.018802pt;}
.h8{height:30.057066pt;}
.h3{height:32.604275pt;}
.hb{height:40.194666pt;}
.h7{height:66.721959pt;}
.h6{height:173.270205pt;}
.h1{height:1097.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:648.000000pt;}
.w0{width:793.626667pt;}
.x6{left:28.610000pt;}
.x2{left:96.437200pt;}
.x0{left:145.333333pt;}
.x1{left:150.645200pt;}
.x7{left:175.710667pt;}
.x8{left:189.634667pt;}
.x9{left:415.732400pt;}
.xa{left:429.656000pt;}
.x3{left:470.513333pt;}
.xb{left:605.281200pt;}
.x5{left:641.414000pt;}
.x4{left:648.302133pt;}
}
